
Redmine - Patch #12524

Update issue - form position

2012-12-06 15:31 - #  And

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

I personally use "Reverse chronological order", so latest updates are top located. It is very inconvenient to get a update form at

bottom, while latest update in top.

Related issues:

Related to Redmine - Feature #7637: Display edit form above History in revers... Closed 2011-02-16

Related to Redmine - Feature #23518: Move action links and edit form above th... Closed

Copied from Redmine - Feature #11300: Update issue - form position Closed

History

#1 - 2012-12-06 15:37 - #  And

- File form_position.redmine_2-2-0_devel.patch added

Merged with 2.2.0.devel.10530

#2 - 2013-10-30 05:12 - Dmitry Beloglazov

+1 here. It would be great to have the position of the update form configurable (top/bottom) or correspond to the order of the comments.

#3 - 2013-10-30 16:41 - #  And

Actually, it's fixed by me and I used it on production Redmine version. Redmine develovers only need to apply the given patch.

#4 - 2013-10-31 14:37 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

Please don't assign issues.

#5 - 2013-11-01 16:31 - #  And

Ok

#6 - 2016-05-09 07:57 - Go MAEDA

- Related to Feature #7637: Display edit form above History in reverse chronological order added

#7 - 2017-04-29 23:19 - Toshi MARUYAMA

- Related to Feature #23518: Move action links and edit form above the history when displaying comments in reverse order added

#8 - 2018-09-24 15:46 - Go MAEDA

- Status changed from New to Closed

The requested feature was implemented by #23518 for upcoming Redmine 4.0.0.

Files

form_position.redmine_2-2-0_devel.patch 1.35 KB 2012-12-06 #  And
